import React from 'react'
import QuestionsLayout from '../../../questions/Questions'

const questions = [
	{
		question:
			'آیا می‌توان بدون داشتن بیمه تامین اجتماعی، خدمات درمانی و ... ، بیمه تکمیلی تهیه کرد؟',
		answer:
			'بله، افرادی که بیمه‌گر پایه مانند تامین اجتماعی ندارند، می‌توانند با پرداخت 18 درصد حق‌بیمه بیشتر، بیمه تکمیلی را به صورت انفرادی و از شرکت‌های سامان یا تعاون خریداری کنند.'
	},
	{
		question:
			'در بیمه تکمیلی، شرکت بیمه چه مقدار از هزینه‌های درمانی را پرداخت می‌‌کند؟',
		answer:
			'شرکت بیمه هزینه‌های درمانی بیمه‌شده را تا سقف مشخصی و به غیر از مبلغ فرانشیز پرداخت می‌‌کند. فرانشیز درصدی از خسارت است که پرداخت آن توسط خود شخص بیمه‌گذار انجام می‌‌شود. برای مثال در حال حاضر هزینه ویزیت یک پزشک عمومی بر اساس تعرفه وزارت بهداشت 12,700 تومان است که اگر بیمه‌شده به مراکز درمانی طرف قرارداد مراجعه کند و هزینه ویزیت بر اساس تعرفه محاسبه شود، لازم نیست فرانشیزی پرداخت کند، اما اگر به مراکز درمانی غیر طرف قرارداد مراجعه کند و هزینه ویزیت او بیشتر از میزان تعرفه شود، شرکت بیمه هزینه ویزیت او را بر اساس مقدار تعرفه پرداخت می‌کند و بیمه‌شده هم باید 10 تا 30 درصد تعرفه را به عنوان فرانشیز پرداخت کند. طبیعتا هر چقدر این مقدار کمتر باشد به نفع فرد (بیمه‌گذار) خواهد بود.'
	},
	{
		question: 'کدام یک از هزینه‌های درمانی را شرکت بیمه پرداخت نمی‌کند؟',
		answer: (
			<ul>
				<li>
					اعمال جراحي كه به منظور زيبايي انجام می‌شود مگر اينكه ناشی
					از وقوع حادثه در طی مدت بيمه باشد.
				</li>
				<li>
					عيوب مادرزادی مگر اينكه طبق تشخيص پزشك معالج و تأييد پزشك
					معتمد شرکت بیمه، رفع اين عيوب جنبه درمانی داشته باشد.
				</li>
				<li>سقط جنين مگر در موارد قانونی با تشخيص پزشك معالج.</li>
				<li>ترك اعتياد.</li>
				<li>خودكشی و سایر اعمال مجرمانه بيمه‌شده.</li>
				<li>حوادث طبيعی مانند سيل، زلزله و آتشفشان.</li>
				<li>
					جنگ، شورش، اغتشاش، بلوا، اعتصاب، قيام، آشوب، كودتا و اقدامات
					احتياطی مقامات نظامی‌ و انتظامی‌ و عمليات خرابكارانه بنا به
					تأييد مقامات ذی‌صلاح.
				</li>
				<li>فعل و انفعالات هسته‌ای.</li>
				<li>
					هزينه اتاق خصوصی مگر در موارد ضروری به تشخيص پزشك معالج و
					تأييد پزشك معتمد شرکت بیمه.
				</li>
				<li>
					هزينه همراه بيماران بين&nbsp;۱ تا 15 سال مگر در موارد ضروری
					به تشخيص پزشك معالج و تأييد پزشك معتمد بيمه‌گر.
				</li>
				<li>جنون.</li>
				<li>جراحی لثه.</li>
				<li>
					لوازم بهداشتی و آرايشی كه جنبه دارويی ندارند مگر به تشخيص
					پزشك معتمد بيمه‌گر.
				</li>
				<li>
					جراحی فك مگر آنكه به علت وجود تومور و يا وقوع حادثه تحت پوشش
					باشد.
				</li>
				<li>هزينه‌های مربوط به معلوليت ذهنی و ازكارافتادگی كلی.</li>
				<li>
					رفع عيوب انكساری چشم در مواردی كه به تشخيص پزشك معتمد
					بيمه‌گر درجه نزديك‌بينی، دوربينی، آستيگمات يا جمع قدر مطلق
					نقص بينايی هر چشم (درجه نزديك‌بينی يا دوربينی به اضافه نصف
					آستيگمات) كمتر از&nbsp;۳ ديوپتر باشد.
				</li>
				<li>
					كليه هزينه‌های پزشكی كه در مراحل تحقيقاتی بوده و تعرفه
					درمانی آن از سوی وزارت بهداشت، درمان و آموزش پزشكی تدوين و
					اعلام نگرديده است.
				</li>
			</ul>
		)
	},
	{
		question: 'دوره انتظار بیمه درمان تکمیلی چیست؟',
		answer:
			'دوره انتظار به مدت زمانی گفته می‌‌شود که بیمه‌شده بعد از خرید بیمه درمان تکمیلی، نمی‌تواند از بیمه خود استفاده کند و در آن مدت زمان شرکت بیمه هم تعهدی برای جبران هزینه‌های درمانی فرد بیمه‌شده ندارد. برای مثال پوشش زایمان دارای دوره انتظار 9 ماهه است یعنی بیمه‌شده از زمان خرید بیمه درمان تکمیلی به مدت 9 ماه نمی‌تواند از پوشش زایمان بیمه‌نامه خود استفاده کند. یا به عبارت دیگر فرد بیمه‌شده قبل از اقدام به بارداری باید بیمه تکمیلی را خریداری کرده باشد.'
	},
	{
		question: 'کدام یک از پوشش‌های بیمه درمان تکمیلی دوره انتظار دارند؟',
		answer: (
			<div>
				<p>
					در بیمه تکمیلی انفرادی و خانوادگی شرکت‌های بیمه 3 ماه دوره
					انتظار برای پوشش جراحی و بستری و 9 ماه برای پوشش‌های زایمان
					و نازایی در نظر می‌گیرند.
				</p>
				<p>
					دوره انتظار در بیمه تکمیلی گروهی هم بر اساس تعداد نفرات
					متقاضی تعیین می‌‌شود. برای مثال دوره انتظار پوشش زایمان در
					بیمه تکمیلی گروهی به شرح زیر است:
				</p>
				<ul>
					<li>در گروه‌های کمتر از پانصد نفر، 9 ماه</li>
					<li>در گروه‌های پانصد تا هزار نفر، 6 ماه</li>
					<li>
						برای گروه‌های بیشتر از 1000 نفر دوره انتظار حذف می‌‌شود.
					</li>
				</ul>
				<p>&nbsp;</p>
			</div>
		)
	},
	{
		question: 'هزینه‌های درمان در بیمه تکمیلی به چه شکل پرداخت می‌‌شود؟',
		answer: (
			<div>
				<p>
					به صورت کلی شرایط پرداخت هزینه‌های بیمه درمان تکمیلی به شرح
					زیر است:
				</p>
				<p>
					روش اول: در صورتی که بیمه‌شده به مراکز درمانی طرف قرارداد با
					شرکت بیمه خود مراجعه کند.
				</p>
				<p>
					در برخی از مراکز درمانی طرف قرارداد با برخی از شرکت‌های بیمه
					امکان صدور معرفی‌نامه به صورت آنلاین وجود دارد. اما برای
					مراجعه بهبرخی دیگر از مراکز درمانی طرف قرارداد که امکان صدور
					معرفی نامه آنلاین را ندارند، باید قبل از مراجعه، به
					نمایندگی‌های شرکت بیمه بروید و برای مرکز درمانی مورد نظر خود
					معرفی‌نامه دریافت کنید. در این حالت بیمه‌شده فقط باید درصدی
					از هزینه‌های پزشکی را در همان جا، به عنوان فرانشیز و سهم خود
					پرداخت کند و مابقی هزینه‌ها تا سقف تعهدات پوشش‌های
					بیمه‌نامه، به عهده شرکت بیمه خواهد بود.
				</p>
				<p>
					روش دوم: در صورتی که بیمه‌شده به مراکز درمانی غیر طرف
					قرارداد با شرکت بیمه خود مراجعه کند.
				</p>
				<p>
					در این روش بیمه‌شده باید تمام هزینه‌های درمانی را خودش
					بپردازد و پس از پرداخت هزینه‌ها و کامل شدن درمان خود، با
					فاکتور مهرشده و مدارک پزشکی به یکی از نمایندگی‌های بیمه
					مراجعه کند و برای دریافت هزینه‌های خود اقدام کند. در این
					روش، پرداخت هزینه‌ها بر اساس تعرفه وزارت بهداشت و با کسر
					فرانشیز در برخی از خدمات درمانی تحت پوشش‌ محاسبه و به
					بیمه‌شده پرداخت می‌‌شود.&nbsp;
				</p>
			</div>
		)
	},
	{
		question: 'پوشش دندانپزشکی بیمه تکمیلی شامل چه مواردی است؟',
		answer: (
			<div>
				<p>
					پوشش‌های مختلف بیمه تکمیلی طبق توافق بین بیمه‌گذار و شرکت
					بیمه انتخاب می‌‌شوند؛ از آنجایی که پوشش دندانپزشکی بیمه
					تکمیلی پوشش گران‌قیمتی است، ممکن است کارفرمایان تمایلی به
					خرید آن نداشته باشند و این پوشش باید با توافق بیمه‌شدگان و
					بیمه‌گذار خریداری شود.
				</p>
				<p>
					پوشش دندانپزشکی شامل هزینه‌های دندانپزشکی (بجز ایمپلنت،
					ارتودنسی، جراحی لثه، دندان مصنوعی و هر عمل زیبایی بر روی
					دندان و لثه) است. البته در برخی از بیمه‌های تکمیلی گروهی،
					این موارد استثناء شده هم می‌‌تواند تحت پوشش قرار بگیرد.
				</p>
				<p>
					نکته: در صورتی که جرم‌گیری در خلال درمان دندان صورت بگیرد،
					جزو پوشش دندانپزشکی بیمه درمان تکمیلی است؛ اما اگر صرفا
					جرم‌گیری (scaling and polishing teeth)&nbsp;صورت گیرد
					زیرمجموعه زیبایی قرار گرفته و شرکت بیمه تعهدی در جبران آن
					ندارد.
				</p>
			</div>
		)
	},
	{
		question: 'آیا شرکت بیمه هزینه‌های مربوط به عینک را پرداخت می‌‌کند؟',
		answer:
			'شرکت‌های بیمه هزینه عینک را در طرح‌های بیمه‌های تکمیلی انفرادی پرداخت نمی‌کنند. اما در بیمه تکمیلی گروهی هزینه عینک را بر اساس قرارداد پرداخت می‌‌شود. در نتیجه سقف پوشش و میزان هزینه‌ای که برای عینک پرداخت می‌‌شود در بیمه تکمیلی گروهی، بدون قرارداد قابل پیش بینی نیست.'
	}
]

export default function Questions() {
	return <QuestionsLayout questions={questions} />
}
